

* {
    outline: 0;
    font-family: 'Titillium Web', sans-serif;
}

html, body {
    padding: 0;
    margin: 0;
}

h1 {
    font-weight: 700;
    margin-bottom: 10px;
}

h2{
    font-size: 24px;
    font-weight: 300;
    color: #727277;
    line-height: 32px;
}

p {
    font-size: 18px;
    font-weight: 300;
    color: #727277;
    line-height: 23px;
}

.azul {
    color: #004b8b;
}

.branco{
    color: #fff;
}

.center{
    text-align: center;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):hover {
    color: #fff;
    cursor: pointer;
}


.nopadding {
    padding-right: 0;
    padding-left: 0;
}



/* botoes */

.btn {
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 17px;
    padding: 11px 20px 11px;
    border-radius: 5px;
    transition: all 500ms ease-in-out;
}

.btn.gradient_1 {
    background-image: linear-gradient(to bottom, rgba(62,134,195,1) 0%,rgba(1,76,140,1) 50%,rgba(62,134,195,1) 100%);
    background-color: #014C8C;
    background-size: 100% 200%;
    background-position: 100% 0%;
    color: #fff;

}

.btn.gradient_1:hover{
    background-position: 100% 100%;
    background-color: #3E86C3;
}

.btn.gradient_2 {
    background-image: linear-gradient(to bottom, rgba(62,134,195,1) 0%,rgba(0, 61, 113,1) 50%,rgba(62,134,195,1) 100%);
    background-color: #003d71;
    background-size: 100% 200%;
    background-position: 100% 0%;
    color: #fff;

}

.btn.gradient_2:hover{
    background-position: 100% 100%;
    background-color: #3E86C3;
}

.btn.btn-azul-c {
    font-weight: 400;
    color: #fff;
    background-color: #71c3d8;
    font-size: 18px;
    line-height: 18px;
    display: block;
    padding: 8px 36px;
    margin-top: 10px;
}

.btn.btn-azul-c:hover {
    background-color: #004d89;
}

/* SEPARADOR */

.separador {
    width: 86px;
    height: 8px;
    margin: 18px 0px;
}

.separador.azul-c {
    background-color: #71c3d8;
}

.separador.azul-e {
    background-color: #3e86c3;
}

/* wysiwyg */

#wysiwyg h1 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: .5rem;
    text-transform: initial;
    font-weight: 700;
    color: #004b86;
}

#wysiwyg h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: .5rem;
    text-transform: initial;
    font-weight: 300;
    color: #004b86;
}

#wysiwyg h3 {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: .5rem;
    text-transform: initial;
    font-weight: 700;
    color: #3e86c3;
}

#wysiwyg h4 {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: .5rem;
    text-transform: initial;
    font-weight: 300;
    color: #3e86c3;
}

#wysiwyg h5 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: .5rem;
    text-transform: initial;
    font-weight: 700;
    color: #727277;
}

#wysiwyg h6 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: .5rem;
    text-transform: initial;
    font-weight: 300;
    color: #727277;
}

#wysiwyg p {
    font-size: 18px;
    line-height: 23px;
    margin-bottom: .5rem;
    text-transform: initial;
    font-weight: 300;
    color: #727277; 
}

#wysiwyg b, #wysiwyg strong {
    font-weight: 700;
}




/* HEADER */

a.menu-logo {
    padding: 20px 0px;
}

.placeholder-menu {
    width: 100%;
    height: 60px;
    background-color: #004d89;
}

.menu-fixo {
    position: absolute;
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    z-index: 20;
    background-color: #004d89;
    box-shadow: inset 2px 20px 40px -10px #0000007a;
    transition: all 300ms ease-in-out;
}

.menu-fixo.fixado {
    z-index: 50;
    height: 46px;
    position: fixed;
    top: 0px;
}

.admin-bar.logged-in .menu-fixo.fixado {
    position: fixed;
    top: 32px;
}

.menu-fixo a.menu-logo.hide-mobile {
    opacity: 0;
    transform: scale(0);
    transition: all 500ms ease-in-out;
    width: 120px;
    padding: 0;
    position: absolute;
    display: inline-block;
}

.menu-fixo a.menu-logo.hide-mobile img{
    width: 100%;
}

.menu-fixo.fixado a.menu-logo.hide-mobile {
    opacity: 1;
    transform: scale(1);
}

.menu-fixo.fixado ul#menu {
    margin-left: 160px;
}

ul#menu {
    list-style: none;
    padding: 0;
    margin-bottom: 0px;
    margin-left: 0px;
    transition: 500ms all ease-in-out;
}

#menu li {
    display: inline-block;
    padding: 18px 50px 18px 10px;
    position: relative;
    margin-right: -4px;
    background-color: #004b85;
    box-shadow: inset 2px 42px 34px -37px #0000007a;
    transition: all 300ms ease-in-out;
}

.menu-fixo.fixado #menu li {
    padding: 10px 50px 12px 10px;
}

#menu li a {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    position: relative;
    transition: font-weight .4s ease-in-out;
}

#menu li.current_page_item a{
    font-weight: 700;
}

#menu li a::before {
    content: '';
    display: block;
    position: absolute;
    bottom: -4px;
    left: 50%;
    width: 0%;
    height: 5px;
    background-color: #3e86c3;
    transition: 300ms all ease-in-out;
}

#menu li a:hover::before, #menu li.current_page_item a::before, #menu li.menu-item-has-children:hover a::before {
    content: '';
    display: block;
    position: absolute;
    bottom: -4px;
    left: 0%;
    width: 100%;
    height: 5px;
    background-color: #3e86c3;
}

#menu .sub-menu {
    position: absolute;
    left: -20px;
    top: 60px;
    padding: 0;
    display: none;
    column-count: 2;
    column-gap: 0;
    background-color: #3e86c3;
    list-style-type: none;
    -webkit-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
    z-index: -1;
    visibility: hidden;
    opacity: 0;
    transition: opacity 600ms, visibility 600ms;
}

.menu-fixo.fixado #menu .sub-menu{
    top: 46px;
}

#menu li.menu-item-has-children:hover .sub-menu {
    display: block;
    visibility: visible;
    opacity: 1;
    animation: submenu-fade 300ms;
}

@keyframes submenu-fade {
    0% {
        top: 0;
        opacity: 0;
    }

    100% {
        top: 60px;
        opacity: 1;
    }
}

.menu-fixo.fixado #menu li.menu-item-has-children:hover .sub-menu {
    display: block;
    visibility: visible;
    opacity: 1;
    animation: fixo-submenu-fade 300ms;
}

@keyframes fixo-submenu-fade {
    0% {
        top: 0;
        opacity: 0;
    }

    100% {
        top: 46px;
        opacity: 1;
    }
}

#menu .sub-menu li {
    background-color: #3e86c3;
    width: 100%;
    padding: 0 !important;
    box-shadow: none;
    transition: all 300ms ease-in-out;
}

#menu .sub-menu li a {
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 15px;
    display: block;
    padding: 14px 24px 14px 20px;
    width: 180px;
    transition: all 300ms ease-in-out;
}

#menu .sub-menu li a::before {
    content: '';
    display: none !important;
}

#menu .sub-menu li:hover, #menu .sub-menu li.current-menu-item {
    background-color: #236dab;
}

#menu .sub-menu li:hover a, #menu .sub-menu li.current-menu-item a {
    color: #6dbed5;
}

.social-menu {
    display: flex;
    position: relative;
    transform: scale(1);
    opacity: 1;
    transition: 400ms ease-in-out all;
}

.menu-fixo.fixado .social-menu{
    transform: scale(0);
    opacity: 0;
}

.social-menu p {
    font-size: 10px;
    line-height: 13px;
    color: #fff;
    font-weight: 700;
    text-align: right;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.social-menu .social-link i {
    font-size: 24px;
    margin-left: 13px;
    color: #fff;
    transition: all 300ms ease-in-out;
}

.social-menu .social-link:hover i {
    color: #71c3d8;
}

.social-menu .social-link .container-facebook {
    background-color: #fff;
    margin-left: 13px;
    width: 21px;
    height: 22px;
    border-radius: 4px;
    position: relative;
    margin-top: 1px;
    transition: all 300ms ease-in-out;
}

.social-menu .social-link .container-facebook i {
    position: absolute;
    font-size: 20px;
    bottom: -1px;
    right: 2px;
    color: #004d89 !important;
}

.social-menu .social-link:hover .container-facebook{
    background-color: #71c3d8;
}

/* HOME */
/* HOME-SOBRE */

.home-sobre {
    background-image: url(../images/bg-sobre-home.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 40px;
    overflow: hidden;
}

.home-sobre .container-imagem {
    position: relative;
    z-index: 3;
}

.home-sobre .container-texto {
    z-index: 2;
    position: relative;
    margin-bottom: 50px;
}

.home-sobre .container-texto h1 {
    font-size: 48px;
    line-height: 36px;
}

.home-sobre .container-texto p.crm {
    font-size: 24px;
    line-height: 36px;
}

.home-sobre .container-texto .texto {
    padding-right: 10%;
    margin-top: 20px;
    padding-top: 35px;
    padding-bottom: 20px;
    position: relative;
}

.home-sobre .container-texto .texto::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 8%;
    width: 176%;
    height: 12px;
    background-color: white;
    opacity: .3;
}

.home-sobre .blur {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
}

.home-sobre .blur::after {
    content: '';
    position: absolute;
    display: block;
    width: 114%;
    height: 108%;
    background-image: url(../images/blur.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    top: -39px;
    left: -32px;
}

/* HOME PATOLOGIA */

.home-patologia {
    background-color: #f2f2f3;
}

.home-patologia .container-patologia {
    background-color: #fff;
    margin-top: -7%;
    position: relative;
    z-index: 3;
    padding: 4% 6%;
}

.home-patologia .container-patologia h1 {
    text-transform: uppercase;
    font-size: 38px;
    line-height: 48px;
}

.home-patologia .container-patologia .conteudo {
    margin-bottom: 40px;
    padding-right: 5px;
}

/* slider patologias home */

.slider-patologias {
    padding-top: 30px;
    padding-bottom: 20px;
}

.slide-patologia {
    text-align: center;
}

.slide-patologia p {
    color: #71c3d8;
    font-size: 18px;
    line-height: 27px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 20px 10% 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slide-patologia img {
    display: block;
    margin: auto;
}

.slider-patologias .slick-next:before, .slider-patologias .slick-prev:before {
    color: #c5e4e8;
}

/* HOME CONVENIOS */

.home-convenios{
    background-image: url(../images/bg-convenio-home.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.home-convenios .container-convenios {
    padding: 4% 6%;
}

.home-convenios .container-convenios h1 {
    font-size: 27px;
    line-height: 35px;
    text-transform: uppercase;
    padding: 0px 4%;
    margin: 14px 0px 34px;
}

.home-convenios .container-convenios .convenio-logo {
    padding: 8px;
}

.home-convenios .container-convenios .convenio-logo img {
    width: 100%;
    height: auto;
    -webkit-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
}

.home-convenios .container-convenios p {
    font-size: 25px;
    line-height: 30px;
    font-weight: 400;
}

.home-convenios .container-convenios p span {
    font-weight: 700;
}

.home-convenios .outros-convenios {
    margin-top: 40px;
    padding: 0px 3%;
}

.home-convenios .mais-info {
    margin-top: 25px;
}

/* BREADCRUMS */

.container-breadcrumb {
    padding-top: 24px;
    padding-bottom: 32px;
}

.container-breadcrumb .breadcrumb{
    color: #727277;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
    background-color: transparent;
    padding: 0;
    margin: 0;
    margin-left: 10px;
}

.container-breadcrumb .breadcrumb li {
    margin-right: 10px;
}

.container-breadcrumb .breadcrumb a {
    color: #727277;
}

/* PAGINA SINGLE PATOLOGIA */

img.patologia-bg, img.cirurgia-bg {
    width: 100%;
}

.single-patologias .local-atendimento {
    display: none;
}

.sidebar-patologias {
    list-style-type: none;
    padding: 0;
    -webkit-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
}

.sidebar-patologias a {
    display: block;
    background-color: #3e86c3;
    border-bottom: 1px solid #1f68a7;
    color: #fff;
    font-size: 15px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 20px 15% 20px 14%;
    transition: all 300ms ease-in-out;
}

.sidebar-patologias a:hover, .sidebar-patologias li.active a{
    background-color: #1f68a7;
    border-color: #3e86c3;
}

.patologia-conteudo h1 {
    color: #004b8b;
    font-size: 30px;
    line-height: 30px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.patologia-conteudo h1.titulo {
    color: #3e86c3;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 10px;
}

.container-conteudo {
    margin-bottom: 34px;
}

.container-conteudo.imagem img {
    max-width: 100%;
}

/* PAGINA SOBRE */

.sobre-topo {
    background-image: url(../images/bg-sobre-topo.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 7%;
}

.sobre-topo .container-texto h1 {
    font-size: 48px;
}

.sobre-topo .container-texto p.crm {
    font-size: 24px;
    margin-bottom: 35px;
    width: 100%;
}

.sobre-topo .btn {
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 0;
    padding: 14px 14px;
    margin-right: 13px;
}

.sobre-topo .btn.linkedin {
    padding: 7px 7px;
}

.container-texto {
    margin-left: -4%;
}

.container-texto .row {
    margin-bottom: 40%;
}

.container-imagem {
    margin-left: 5%;
}

.sobre-conteudo {
    background-image: url(../images/bg-sobre.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
    padding-bottom: 9%;
}

.tabs-sobre{
    margin-top: -5%;
    -webkit-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
}

.tab-nav {
    background-color: #004b8b;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 24px 0px;
    border-right: 1px solid #004b8b ;
    border-left: 1px solid #004b8b ;
    transition: all 300ms ease-in-out;
}

.tab-nav p {
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0;
    transition: all 300ms ease-in-out;
}

.tab-nav:hover {
    background-color: #71c3d8;
    border-right: 1px solid #004b8b ;
    border-left: 1px solid #004b8b ;
}

.tab-nav.current {
    background-color: #71c3d8;
    border-right: 1px solid #71c3d8 ;
    border-left: 1px solid #71c3d8 ;
}

.tab-nav.current p {
    color: #004b8b;
}

.row.tabs-container {
    padding: 6%;
    background-color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.titulo {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 38px;
}

/* PAGINA CIRURGIA */

.cirurgia-topo{
    background-image: url(../images/bg-cirurgia-topo.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 10%;
    padding-bottom: 1%;
}

.cirurgia-topo h1 {
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase;
}

.cirurgia-conteudo .container-conteudo-flexivel {
    padding: 4% 6% 0px;
}

/* PAGINA CONTATO */

.contanier-contato{
    background-image: url(../images/bg-contato.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 10%;
}

.contato-conteudo {
    padding-top: 20px;
}

.contanier-contato .container-breadcrumb .breadcrumb, .contanier-contato .container-breadcrumb .breadcrumb a{
    color: #fff;
}

.contato-conteudo h1 {
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase;
}

.contato-conteudo h2 {
    color: #c5e4e8;
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

.agende-consulta h1.contato {
    font-size: 25px;
    line-height: 27px;
    margin-right: 7px;
}


/* FORMULARIO  */


.form-container {
    background-color: #fff;
    border-radius: 5px;
    padding: 5%;
    margin-top: 34px;
    margin-bottom: 24px;
    -webkit-box-shadow: 0px 0px 40px -16px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 0px 40px -16px rgba(0,0,0,0.6);
    box-shadow: 0px 0px 40px -16px rgba(0,0,0,0.6);
}

.form-container .form-row>[class*=col-] {
    padding-right: 16px;
    padding-left: 16px;
    margin-bottom: 0;
}

.form-container .wpcf7-radio .wpcf7-list-item {
    position: relative;
    margin: 0;
    margin-right: 18px;
}

.form-container input[type="radio"] {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.form-container .wpcf7-radio .wpcf7-list-item-label {
    padding-left: 20px;
    color: #89888e;
    font-size: 18px;
    line-height: 20px;
    font-weight: 400;
}

.form-container .wpcf7-radio .wpcf7-list-item-label::before {
    border-radius: 50%;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0px;
    bottom: 5px;
    border: 1px solid #efedf5;
}

.form-container .wpcf7-radio input[type="radio"]:checked~.wpcf7-list-item-label::after {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    position: absolute;
    left: 3px;
    bottom: 8px;
    background-color: #3e86c3;
}

.form-container  input.wpcf7-form-control:focus {
    color: #89888e;
    background-color: #fff;
    border: 1px solid #eeedf4;
    outline: 0;
    box-shadow: 0 0 0 0 rgba(0,0,0,.25);
}

.form-container input.wpcf7-form-control, .form-container textarea.wpcf7-form-control {
    color: #89888e;
    font-size: 18px;
    line-height: 20px;
    border: 1px solid #eeedf4;
    padding: 10px 8px;
    width: 100%;
    margin-bottom: 20px;
    font-weight: 400;
}

.form-container .custom-control-label{
    color: #89888e;
    font-size: 14px;
    text-transform: uppercase;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.qual_convenio {
    margin-bottom: 0px;
    margin-top: 14px;
}

textarea.wpcf7-form-control.wpcf7-textarea.mensagem {
    height: 265px;
}

.wpcf7 > form > div:nth-child(2) > div:nth-child(1) > p:nth-child(8), .wpcf7 > form > div:nth-child(2) > div:nth-child(1) > p:nth-child(10){
    display: none;
}


span.wpcf7-not-valid-tip {
    position: absolute !important;
    z-index: 1 !important;
    background-color: #ffebeb !important;
    border: 1px solid #cecece !important;
    border-radius: 8px !important;
    padding: 2px 6px !important;
    font-size: 10px !important;
    top: -14px !important;
    right: 0px !important;
}

span.wpcf7-not-valid-tip::after {
    display: none;
}


div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border-radius: 9px;
    display: none !important;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    text-align: center;
    border-radius: 6px;
}


/* CONTEUDO FLEXIVEL */

.conteudo-flexivel {
    margin-bottom: 26px;
}

.conteudo-flexivel.texto-imagem img {
    width: 100%;
}

.conteudo-flexivel.texto-imagem .container-imagem.float-left{
    margin: 0px 5% 0px 0px;
    padding: 0px;
}

.conteudo-flexivel.texto-imagem .container-imagem.float-right{
    margin: 0px 0px 0px 5%;
    padding: 0px;
}


/* OUTRAS PAGINAS */

.pagina-conteudo{
    padding-top: 40px;
}




/* AGENDE UMA CONSULTA */

.agende-consulta {
    background-color: #004b8b;
    padding-top: 30px;
    padding-bottom: 30px;
}

.agende-consulta h1 {
    font-weight: 400;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 30px;
    margin-bottom: 0px;
}

.agende-consulta .btn {
    margin-left: 20px;
}

.agende-consulta .btn.formulario {
    margin-left: 26px;
    font-size: 18px;
    line-height: 18px;
    padding: 14px 20px;
}

.btn.telefone, .btn.whats {
    width: 48px;
    height: 48px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn.telefone {
    padding: 12px;
}

.btn.whats {
    padding: 11px;
}

.agende-consulta .btn img {
    width: 100%;
}

/* LOCAL DE ATENDIMENTO */

.local-atendimento {
    background-color: #f1f1f0;
    padding-top: 70px;
    padding-bottom: 90px;
}

.local-atendimento .box-mapa {
    background-color: #fff;
    z-index: 2;
    display: flex;
    flex-direction: column;
    padding: 3% 3% 1%;
    align-items: center;
    -webkit-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
}

.local-atendimento .box-mapa h1 {
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    line-height: 21px;
    margin-bottom: 0;
}

.local-atendimento .box-mapa img, .local-atendimento .box-mapa p {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}

.local-atendimento .box-mapa .endereco, .local-atendimento .box-mapa .horario {
    width: 100%;
    margin-bottom: 10px;
}

.local-atendimento .box-mapa .endereco p {
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    width: 90%;
    margin-bottom: 0;
    margin-left: 10px;
}

.local-atendimento .box-mapa .horario p {
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    width: 89%;
    margin-bottom: 0;
    margin-left: 10px;
    text-transform: uppercase;
}

.local-atendimento .mapa {
    position: relative;
    margin-top: -9%;
    z-index: 1;
    padding-top: 40%;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.25);
}

.local-atendimento .mapa iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 175%;
    margin-top: -140px;
}

/* FOOTER */

footer {
    background-color: #00335e;
    padding-top: 50px;
    padding-bottom: 50px;
}

footer .footer-logo .logo {
    width: 80%;
    margin: 0 5%;
}

footer .separador {
    width: 80px;
    height: 6px;
    margin: 0px 0px 18px;
}

footer .footer-contato .box-telefone {
    display: flex;
    align-items: center;
}

footer .footer-contato .box-telefone.tel {
    margin-bottom: 10px;
}

footer .footer-contato .box-telefone .icone {
    margin-right: 12px;
}

footer .footer-contato .box-telefone .numero-telefone a {
    display: block;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    line-height: 23px;
    transition:  all 300ms ease-in-out;
}

footer .footer-contato .box-telefone .numero-telefone a:hover {
    color: #71c3d8;
}

footer .footer-social .social-menu .social-link i {
    font-size: 42px;
    margin-left: 0px;
    margin-right: 18px;
}

footer .footer-social .social-menu .social-link .container-facebook {
    margin-left: 0px;
    margin-right: 18px;
    width: 36px;
    height: 37px;
    margin-top: 2px;
    border-radius: 8px;
}

footer .footer-social .social-menu .social-link .container-facebook i {
    position: absolute;
    font-size: 30px;
    bottom: -1px;
    right: -13px;
    color: #00335e !important;
}

.only-mobile{
    display: none !important;
}

.only-mobile-sm{
    display: none !important;
}

@media (max-width: 1199px) { 

    nav#menu-container {
        position: absolute;
        margin-top: 0px;
        transition: all 10ms ease-in-out;
    }

    .menu-fixo .container {
        position: relative;
    }

    .social-menu {
        position: absolute;
        right: 0;
    }

    .home-sobre .blur {
        height: 65%;
        top: 60px;
    }

    .container-imagem {
        margin-left: 0%;
    }

    .container-texto {
        margin-left: -10%;
    }

    .local-atendimento .box-mapa .endereco p {
        width: 81%;
    }

    .local-atendimento .box-mapa {
        flex: 0 0 50%;
        max-width: 42%;
    }

}

@media (max-width: 991px) {

    .only-mobile{
        display: block !important;
    }

    .hide-mobile{
        display: none !important;
    }

    header.container-fluid {
        z-index: 30;
        background-color: #fff;
    }

    .admin-bar.logged-in .menu-fixo.fixado {
        position: fixed;
        top: 0;
    }

    nav#menu-container {
        display: inline-block;
        width: 100%;
        position: relative;
    }

    .menu-fixo .container {
        max-width: 100%;
    }

    .menu-fixo, .menu-fixo.fixado {
        position: fixed;
        width: 100%;
        height: 0vh;
        display: flex;
        z-index: 20;
        /* background-color: #004d89; */
        box-shadow: none;
        transition: all 300ms ease-in-out;
        top: initial;
        overflow: scroll;
    }

    .menu-fixo.open {
        height: 86vh;
    }

    .menu-fixo #menu li, .menu-fixo.fixado #menu li {
        text-align: center;
        box-shadow: none;
        border-bottom: 1px solid #216b9a;
        display: block;
        width: 100%;
        padding: 0;
    }

    #menu li a {
        width: 100%;
        display: block;
        height: 100%;
        padding: 20px 0px;
    }

    #menu li a:hover::before, #menu li.current_page_item a::before, #menu li.menu-item-has-children:hover a::before{
        display: none;
    }

    .menu-fixo #menu li.current-menu-item {
        background-color: #216b9a;
    }

    .menu-fixo.fixado ul#menu {
        margin-left: 0px;
    }

    .row.fixo-mobile {
        position: fixed;
        background-color: #fff;
        width: 100%;
        z-index: 30;
    }

    .container.fixo-mobile {
        position: absolute;
        z-index: 50;
        background-color: #fff;
        width: 100%;
        max-width: 100%;
        height: 14vh;
    }

    .container.fixo-mobile.fixado {
        position: fixed;
        top:0;
    }

    .container.only-mobile{
        height: 14vh;
        opacity: 0;
    }


    #menu .sub-menu, .menu-fixo.fixado #menu .sub-menu {
        position: relative;
        z-index: 1;
        top: 0px;
        left: 0;
        column-count: inherit;
        display: block;
        visibility: visible;
        opacity: 1;
        width: 100%;
    }

    #menu .sub-menu li, .menu-fixo.fixado #menu .sub-menu li {
        width: 50%;
        display: inline-block;
    }

    #menu .sub-menu li a {
        width: 100%;
    }

    #menu li.menu-item-has-children:hover .sub-menu {
        display: block;
        visibility: visible;
        opacity: 1;
        animation:none;
    }

    .menu-fixo .container {
        position: absolute;
        top: 0;
        /* padding-bottom: 30px; */
    }

    .menu-fixo a.only-mobile.btn {
        display: block;
        width: 100%;
        margin: 0;
        padding: 20px 0px;
        color: #57bcd2;
        background-color: #004b85;
        font-weight: 700;
        font-size: 16px;
        border-bottom: 1px solid #216b9a;
    }

    .menu-fixo.fixado .social-menu, .social-menu {
        display: block;
        position: relative;
        transform: scale(1);
        opacity: 1;
        transition: 400ms ease-in-out all;
        width: 100%;
        background-color: #003664;
        text-align: center;
        padding: 16px;
        box-shadow: inset 2px 42px 34px -37px #0000007a;
    }

    .social-menu p {
        display: block;
        text-align: center;
        margin-bottom: 10px;
    }

    .social-menu p br{
        display: none;
    }

    a.social-link {
        display: inline-block;
    }

    .social-menu .social-link .container-facebook i {
        color: #003664 !important;
    }

    a.menu-logo {
        display: inline-block;
        width: 80%;
    }

    a.menu-logo img {
        width: 100%;
    }

    .fixo-mobile .row.justify-content-between.align-items-center {
        padding: 0px 10px;
    }

    a.menu-logo {
        display: inline-block;
        width: 70%;
        max-width: 230px;
        padding: 2.2vh 0px;
    }

    .menu-moblie-btn {
        border: 2px solid #004280;
        border-radius: 8px;
        padding: 2px 0px;
        position: relative;
        width: 40px;
        height: 38px;
    }

    .menu-bar {
        width: 24px;
        height: 2px;
        background-color: #004280;
        border-radius: 2%;
        display: block;
        margin: 6px;
        transition: all 300ms ease-in-out;
        position: absolute;
        opacity: 1;

    }

    .menu-moblie-btn .menu-bar:nth-child(1) {
        transform: rotate(0);
        position: absolute;
        top: 2px;
        transition: all 300ms ease-in-out;
    }

    .menu-moblie-btn.fechar .menu-bar:nth-child(1) {
        transform: rotate(45deg);
        position: absolute;
        top: 11px;
        transition: all 300ms ease-in-out;
    }

    .menu-moblie-btn .menu-bar:nth-child(2) {
        transform: rotate(0);
        position: absolute;
        top: 10px;
        transition: all 300ms ease-in-out;
    }

    .menu-moblie-btn.fechar  .menu-bar:nth-child(2) {
        opacity: 0;
        transition: all 300ms ease-in-out;
    }

    .menu-moblie-btn .menu-bar:nth-child(3) {
        transform: rotate(0);
        position: absolute;
        top: 18px;
        transition: all 300ms ease-in-out;
    }

    .menu-moblie-btn.fechar  .menu-bar:nth-child(3) {
        transform: rotate(-45deg);
        position: absolute;
        top: 11px;
        transition: all 300ms ease-in-out;
    }

    .placeholder-menu{
        display: none;
    }

    .home-sobre .container-texto .texto {
        padding-right: 0%;
    }

    .home-sobre .container-texto h1 {
        font-size: 43px;
    }

    .home-patologia .container-patologia {
        margin-top: -5%;
    }

    .local-atendimento .box-mapa {
        flex: 0 0 55%;
        max-width: 70%;
    }

    .local-atendimento .mapa {
        padding-top: 51%;
    }

    footer .footer-logo .logo {
        width: 45%;
        margin: 0px;
        min-width: 200px;
        margin-bottom: 31px;
    }

    footer .footer-social .social-menu {
        display: block;
        position: relative;
        transform: scale(1);
        opacity: 1;
        transition: 400ms ease-in-out all;
        width: 100%;
        background-color: #053769;
        text-align: left;
        padding: 16px;
        box-shadow: none;
    }

    footer {
        background-color: #053769;
        padding-top: 50px;
        padding-bottom: 0px;
    }

    .only-mobile.footer-logo {
        text-align: center;
        padding: 48px 0px;
        background-color: #002d53;
        box-shadow: inset 2px 42px 111px -37px #0000007a;
        margin-top: 30px;
    }

    footer .footer-logo .logo {
        width: 45%;
        margin: 0px;
        min-width: 200px;
    }

    .container-texto {
        margin-left: -6%;
    }


}


@media (max-width: 767px) {

    .only-mobile-sm{
        display: block !important;
    }

    .hide-mobile-sm{
        display: none !important;
    }

    img.img-fluid.only-mobile-sm.bg-mobile {
        width: 100%;
    }

    .home-sobre {
        background: none;
        padding-top: 0px;
    }

    .home-sobre .container-texto {
        position: absolute;
        left: 40%;
        margin-top: 33%;
    }

    .home-sobre .container-texto h1 {
        font-size: 36px;
    }

    p.especialidade.only-mobile-sm {
        font-size: 22px;
        font-weight: 600;
        margin-bottom: 8px;
    }

    .home-sobre .container-texto p.crm {
        font-size: 22px;
        line-height: 24px;
    }

    .slide-patologia img {
        width: 100%;
    }

    .home-patologia .container-patologia h1 {
        text-transform: uppercase;
        font-size: 32px;
        line-height: 40px;
    }

    .slide-patologia p {
        font-size: 16px;
        line-height: 22px;
        padding: 10px 0% 0px;
    }

    .agende-consulta h1 {
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

    .agende-consulta a:first-of-type {
        margin-left: 0px !important;
    }

    .local-atendimento .box-mapa {
        flex: 0 0 90%;
        max-width: 90%;
    }

    .local-atendimento .mapa {
        padding-top: 75%;
    }

    .local-atendimento {
        background-color: #f1f1f0;
        padding-top: 40px;
        padding-bottom: 0px;
    }

    .container-breadcrumb {
        display: none;
    }

    .sobre-topo {
        width: 100%;
        max-width: 100%;
        position: relative;
        padding-top: 0;
        padding-bottom: 0;
    }

    .sobre-topo .container-texto h1 {
        font-size: 42px;
    }

    .col-lg-4.col-md-6.container-texto {
        position: absolute;
        bottom: 0;
        margin: 0;
    }

    .container-texto .row {
        margin-bottom: 9%;
        justify-content: flex-end;
    }

    .sobre-topo .row.justify-content-center {
        flex-flow: column-reverse;
    }

    .col-md-10.patologia-conteudo {
        margin-top: 30px;
    }

    .cirurgia-topo h1 {
        font-size: 30px;
        line-height: 30px;
        text-transform: uppercase;
        text-align: center;
    }

    .cirurgia-topo {
        padding-top: 16%;
        padding-bottom: 4%;
    }

    .contato-conteudo h1 {
        font-size: 32px;
        line-height: 32px;
        text-transform: uppercase;
    }

    .contato-conteudo h2 {
        color: #c5e4e8;
        font-size: 20px;
        line-height: 20px;
        font-weight: 700;
        text-transform: uppercase;
    }

    .contato-conteudo {
        padding-top: 35px;
    }

    textarea.wpcf7-form-control.wpcf7-textarea.mensagem {
        margin-top: 20px;
    }

    footer .col-6 {
        padding: 0px 0px 0px 27px;
    }

    .btn-patologias-mobile {
        width: 100%;
        background-color: #09407c;
        color: #fff;
        font-size: 23px;
        font-weight: 700;
        padding: 20px;
        border-top: 14px solid #fff;
        margin-bottom: 0px;
        z-index: 5;
        position: relative;
    }

    .btn-patologias-mobile span.seta {
        position: absolute;
        right: 17px;
        bottom: 23px;
        font-size: 28px;
        transition: ease-in-out all 300ms;
    }

    .btn-patologias-mobile.fechar span.seta {
        transform: rotate(90deg);
        bottom: 20px;
    }

    ul.sidebar-patologias {
        width: 100%;
        margin-top: -350%;
        transition: 800ms ease-in-out all;
    }

    ul.sidebar-patologias.aberto {
        margin-top: 0%;
    }

    .sidebar-patologias a {
        padding: 20px;
        border-left: 8px solid #09407c !important;
        border-right: 8px solid #09407c !important;
        border-color: #09407c !important;
    }

    .sidebar-patologias li:last-of-type a{
        border-bottom: 8px solid #09407c !important;
    }

    img.patologia-bg, img.cirurgia-bg {
        max-height: 90px;
    }

    .conteudo-flexivel.texto-imagem .container-imagem.float-right {
        margin: 0px 0px 0px 0%;
        padding: 0px;
        padding-bottom: 30px;
    }
    


}

@media (max-width: 576px) {

    .tab-nav {
        width: 50%;
        max-width: 50%;
        flex: 0 0 50%;
    }

    .local-atendimento .mapa {
        padding-top: 100%;
    }

    img.patologia-bg, img.cirurgia-bg {
        max-height: 50px;
    }

}